JKQTMATHTEXT_RENDER(1)

NAME
jkqtmathtext_render - renders LaTeX markup into an image

SYNOPSIS
jkqtmathtext_render [options] latex output

DESCRIPTION
JKQTMathText command line tool that renders LaTeX markup into an image

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

--inputfile <inputfile>
    read from a file instead of from command line.

--outputdir <outputdir>
    write results into this directory.

--listsymbols <listsymbols>
    list all symbols in the given output file and generate images.

--listsymbolsfonts <listsymbolsfonts>
    fonts for listsymbols.

--drawboxes, --showboxes
    draw boxes.

--verbose
    verbose output.

--guifonts
    use GUI fonts.

--font <font>
    font( size)s) to use.

--fontsize <fontsize>
    font size.

--fontroman <fontroman>
    set the text-mode roman font to use.

--fontsans <fontsans>
    set the text-mode sans font to use.

--fontmathroman <fontmathroman>
    set the math-mode roman font to use.

--fontmathsans <fontmathsans>
    set the math-mode sans font to use.

--fontfallbacksymbol <fontfallbacksymbol>
    set the fallback symbol font to use.

--fontfallbacksymbol_symbolencoding <fontfallbacks set the fallback symbol

ymbol_symbolencoding>
    font to use and use the encoding of the MS Symbol font for it.

--fonttypewriter <fonttypewriter>
    set the typewriter font to use.

--fontscript <fontscript>
    set the Script font to use.

--fontfraktur <fontfraktur>
    set the Fraktur font to use.

--fontcaligraphic <fontcaligraphic>
    set the caligraphic font to use.

--fontblackboard <fontblackboard>
    set the blackboard font to use.

--fontblackboardmode <fontblackboardmode>
    set the usage mode for the blackboard font.

--textcolor <textcolor>
    set the color of the text.

--sizeincrease <sizeincrease>
    additional pixels around output.

--resolution <resolution>
    set output image resolution in DPI.

--background <background>
    background color.

  Arguments:

latex
    LaTeX markup to be rendered

output
    output image file (extensions determines file type)